﻿<UserControl x:Class="UI.Views.LoggedOutView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:UI.Views" 
             xmlns:hc="https://handyorg.github.io/handycontrol" 
             xmlns:viewmodels="clr-namespace:UI.ViewModels" 
             d:DataContext="{d:DesignInstance Type=viewmodels:LoggedOutViewModel}"
             mc:Ignorable="d" Background="White"
             d:DesignHeight="450" d:DesignWidth="350">
    <Grid MaxWidth="350" Margin="20">
        <StackPanel>
            <StackPanel.Resources>
                <Style TargetType="TextBlock">
                    <Setter Property="FontSize" Value="20" />
                </Style>
            </StackPanel.Resources>
            <hc:Divider 
                Content="Connexion" 
                FontSize="30" />
            <TextBlock 
                Text="Email :" 
                Margin="0,10,0,5" />
            <TextBox 
                x:Name="Username" 
                FontSize="20"
                VerticalContentAlignment="Center" />
            <TextBlock 
                Text="Mot de passe :" 
                Margin="0,35,0,5" />
            <PasswordBox 
                x:Name="Password" 
                FontSize="20"
                Margin="0,0,0,35" 
                VerticalContentAlignment="Center" />
            <Button 
                x:Name="Login" 
                Content="Se connecter" 
                FontSize="20" 
                Width="200" 
                Height="40" />
        </StackPanel>
    </Grid>
</UserControl>
